<?php



 /**

* WDC Like Dislike

* @author WDC <contact@web-designs-company.com>

* @link http://www.web-designs-company.com/

* @copyright (C) 2011 - 2012 JExtension

* @license GNU/GPL, see LICENSE.php for full license.

**/





// Check to ensure this file is included in Joomla!

defined('_JEXEC') or die('Restricted access');



jimport('joomla.application.component.controller');

JTable::addIncludePath(JPATH_ROOT.DS.'libraries'.DS.'joomla'.DS.'database'.DS.'table');

		jimport( 'joomla.database.table.user' );

class wdclikedislikeControllerwdclikedislike extends JController

{

	function __construct( $config = array() )

	{

		parent::__construct( $config );

	}



	function display()

	{

		JRequest::setVar( 'view', 'wdclikedislike');

		parent::display();

	}



	function details()

	{

		JRequest::setVar( 'view', 'wdclikedislike');

		JRequest::setVar( 'layout', 'details'  );

		parent::display();

	}

	function response_like()

	{

		$model    	   = $this->getModel('wdclikedislike');

		$model->getResponses_like();

	}

	function response_dlike()

	{

		$model    	   = $this->getModel('wdclikedislike');

		$model->getResponses_dlike();

	}





}

?>